
eServices - Bug #10

payment method message

04/20/2016 02:28 PM - Saja Nakhleh

Status: Closed Start date: 04/20/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: All the text is aligned to the right, Kindly

observe the attached evidence.

Severity: Normal Environment: QA

Category: Initial design Commercial Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The payment method is displayed

successfully

Test Case ID:  

Description

Steps:

1- Create any new Initial design Commercial transaction

2- Fill the mandatory fields

3- Click Submit

4- Click on the Payment Methods link

5- Observe the opened page

History

#1 - 04/20/2016 02:31 PM - Saja Nakhleh

- Assignee set to Saad Jaradat

#2 - 04/21/2016 04:02 PM - Saad Jaradat

- Status changed from Open to Feedback

- Assignee changed from Saad Jaradat to Saja Nakhleh

Please focus on the eservices details not the portal. DTPS team is taking care of the portal content.

#3 - 04/28/2016 09:38 AM - Saja Nakhleh

- Status changed from Feedback to Closed

Not valid issue.

Files

Payment.GIF 238 KB 04/20/2016 Saja Nakhleh
